<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <!--            <stroke-->
            <!--                android:width="1px"-->
            <!--                android:color="#FF3835" />-->
            <solid android:color="#E5E5E5" />
            <corners android:radius="10dp" />
        </shape>
    </item>

    <!--    android:bottom="3dp"-->
    <!--    android:end="3dp"-->
    <!--    android:start="3dp"-->
    <!--    android:top="3dp"-->
    <item android:id="@android:id/progress">
        <scale android:scaleWidth="100%">
            <shape>
                <corners android:radius="10dp" />
                <solid android:color="#577DFD" />
            </shape>
        </scale>
    </item>
</layer-list>